QLTS_DHKH - Lap trinh #6915
Thanh ly tai san
14/05/2024 10:37 - D5 Kién Trung

Status: Két thac Start date: 14/05/2024

Priority: Trung binh Due date: 14/06/2024

Assignee: D& Minh Thanh % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Phan mém nha nudc chi theo déi VND --> Mac dinh VND va &n céc trudng lién quan dén quy ddi ngoai té
History

#1 - 14/06/2024 15:13 - DS Duy Diing
- Due date set to 14/06/2024
- Assignee changed from B Duy Ding to D& Minh Thanh

#2 - 14/06/2024 16:08 - D6 Minh Thanh

- Status changed from Tao mdi to Ba nhan viéc

#3 - 14/06/2024 17:07 - D6 Minh Thanh

- Status changed from D& nhan viéc to Két thidc
- % Done changed from 0 to 100

- Estimated time set to 1.00 h
